Subject: [manet] Being productive

From: "Adrian Farrel" <[email-masked]>
Date: Sat, 30 Jun 2012 19:59:09 +0100

Abdussalam's enthusiasm to contribute is to be applauded, but as a newcomer he
is having a little trouble settling into the "IETF way."

It is, of course, reasonable to ask "is anyone interested in this" before
starting work. It is also entirely up to Abdussalam how he judges the responses.
I don't think it is a valuable use of time for anyone to debate the meaning of
the responses or their number.

Abdussalam:
- You are not a member of the MANET WG. There is no IETF membership.
   You are welcome as a participant.
- IETF work progress substantially by posting I-Ds and then discussing 
  their content. If no-one else is interested in an I-D it is unlikely to
  progress through a working group no matter how enthusiastic the
  author is.
- You may post any number of I-Ds with names such as:
   draft-baryun-manet-foo-00.txt and you may draw them to the
   attention of the mailing list. If people on the list find the topic of
   interest, they will discuss the I-Ds with you in private or on the list.
   If there are issues of substance to be resolved, you may be granted
   a slot to lead a discussion at a MANET WG meeting.
 
But let's be clear about one thing: if you believe that the WG needs to do
something, then you should pick up your pen and lead the work. There is no staff
in the WG and no participant with spare cycles.

We look forward to reading your I-Ds.

Adrian (with his AD hat firmly in place and pulled down tightly over his ears)

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of
> Abdussalam Baryun
> Sent: 29 June 2012 23:21
> To: manet
> Subject: Re: [manet] MANET Terminology Update
> 
> I think we need more discussions about the related work(s), and not
> discussing about the way one member is doing his Work. Let us focus on
> our group-works only and be positive.
> 
> AB
> ++
> _______________________________________________
> manet mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/manet